/**
 * 设备台账-到期提醒管理
 */
import request from '@/api/index'
// 列表
export function getRemindList(data: any) {
  return request({
    url: `/equipment/remind/listPage?limit=${data.limit}&offset=${data.offset}`,
    method: 'post',
    data,
  })
}
// 导出
export function exportRemind(data: object) {
  return request({
    url: '/equipment/remind/listExport',
    method: 'post',
    data,
    responseType: 'blob',
  })
}
// 到期提醒趋势
export function remindTrend(params: object) {
  return request({
    url: '/equipment/remind/trend',
    method: 'get',
    params,
  })
}
// 提醒
export function remindRow(params: object) {
  return request({
    url: '/equipment/remind/remind',
    method: 'get',
    params,
  })
}
